# mysqlpp::UseRemoteConnectionOption Class Reference

Connect to remote server in preference to embedded server. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::UseRemoteConnectionOption:

[legend]
Collaboration diagram for mysqlpp::UseRemoteConnectionOption:

[legend]
List of all members.

## Detailed Description

Connect to remote server in preference to embedded server.

The documentation for this class was generated from the following file:

- options.h